{% extends 'usuario/plantilla.html' %}

{% load static %}
{% block contenido %}

<title>Login - Colorizo</title>

<div class="row center-xs margintop">
    <div class="container col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <div class='estilo'>
            <h3>Inicio sesión</h3>
            <hr>
            <br>
            <br>
            <br>
            <br>
            <form method="POST">
                {{ form.as_p }}
                {% csrf_token %}
                <center><button type="submit" class="btn btn-success btn-lg">Entrar</button></center>
            </form>
            <a href="registro">Registrar usuario</a>
            <a href="recuperacion">Recuperar contraseña </a>
        </div>
    </div>
</div>
<br>
<br>
<br>
<br>


{% endblock contenido %}